Puntuado con 5 de 5 estrellas

I only use this add-on with Thunderbird. It appears that the author bumped the install up to 3.0a1, which of course is now out of date. Edit the INSTALL.RDF file and change max to 3.* which will install fine, and works as expected. Hopefully the author will update it soon.

Esta valoración es de una versión anterior del complemento (1.2).